{% extends 'base.html.twig' %}

{% block body %}
    
    <section>
        <hgroup>
        <h1>{{server.getName()}}</h1>
        <h2>Retrouvez ici toutes les informations sur votre serveur</h2>
      </hgroup>
      <div class="flex__single">
          <div>
            <h3>Adresse IP</h3>
            <p>{{server.getIp_address()}}</p>
            <hr>
            <h3>Nom de l'hôte</h3>
            <p>{{server.getHost_name()}}</p>
            <hr>
          </div>
          <aside>
            <h4>Actions</h4>
            <a href="/servers/update/{{server.getId()}}"> <button>Modifier</button></a>
            <form action="/servers/{{server.getId()}}" method="post">
              <input type="hidden" name="_METHOD" value="DELETE"/>
              <button class="contrast outline" type="submit">Supprimer</button>
            <form>
          </aside>
        </div>
      </section>
     
{% endblock %}
